<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="65">
    <author>Wobby/DD ModPassion</author>
    <version>1.0.0.0</version>
    <title>
        <en>CLAAS Torion 1914HD + Raptor Bucket</en>
    </title>
    <description>
        <en><![CDATA[Manufacturer: CLAAS
Model: Torion 1914 HD
Price: 
Standard engine: 
Power: 
Max speed: 60 km/h]]></en>
        <de><![CDATA[Hersteller: CLAAS
Modell: Torion 1914 HD
Preis: 
Standard-Motor: 
Leistung: 
Max Geschwindigkeit: 60km/h]]></de>
    </description>
    <iconFilename>textures/torion1914.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/torion1914.xml"/>
        <storeItem xmlFilename="xml/bucket.xml"/>
    </storeItems>
    <brands>
        <brand name="CLAAS" title="Claas" image="brand.png"/>
    </brands>
</modDesc>
